@font-face {
  font-family: 'Aimme Sans SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/NotoSansSC-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Aimme Sans SC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/NotoSansSC-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Aimme Sans SC';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/NotoSansSC-SemiBold.woff2') format('woff2');
}

@font-face {
  font-family: 'Aimme Sans SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/NotoSansSC-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Aimme Sans SC';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/NotoSansSC-ExtraBold.woff2') format('woff2');
}
